@charset "UTF-8";

/* reset styles */

p, ul, ol, blockquote, form {
	margin: 0;
	padding: 0;
}

h1 {
	color: #004276;
	font-family: Times, "Palatino Linotype", "Book Antiqua", Palaino, serif;
	font-size: 200%;
	font-weight: bold;
	line-height: 175%;
	display: block;
	margin: 30px 0 10px 30px;
}


h3 {
	color: #004276;
	font-family: Times, "Palatino Linotype", "Book Antiqua", Palaino, serif;
	font-size: 120%;
	font-weight: bold;
	line-height: 130%;
	display: block;
	margin: 10px 0 10px 0;
}

body {
	background-color:#FFF;
}

#total {
	width: 900px;
	margin: 0 auto 0 auto;
	padding: 0;
}

#header {
	position: relative;
	margin: 0; 
	padding: 0;
	border: 3px solid #12678F;
	width: 894px;
	height: 175px;
} 

#header #logo {
	float: left;
	width: 147px;
	height: 175px;
	background-image: url(../images/img_logo_147x175.jpg);
	border-right: 3px solid #12678F;
	clear: right;
}

#header #image {
	float: right;
	width: 744px;
	height: 175px;
	background-image: url(../images/img_banner_745x175.jpg);
	background-repeat: no-repeat;
}

#perimeter  {
	position:relative;
	margin: 0;
	width: 898px;
	background-color: #E6EFF8;
	border: 1px solid #12678F;
	padding-bottom: 0px;
}
#perimeter #footer {
	position:relative;
	margin-top: 30px;
	padding: 0px;
	width: 898px; 
	border-bottom: 20px solid #12678F;
	clear:both;
}

#language{ /* will be inside the header */
	margin: 0px;
	padding: 4px 10px 6px 10px;
	font-weight: bold;
	position: absolute;
	top: 0px;
	right: 0px;
	background-color: #E6EFF8;
	border:solid 2px #12678F; 
}
#language a {
	display:block;
	color: #004276;
	text-decoration: none;
	font-style:italic;
}

.email {text-decoration: underline;}
.fltboth { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
	visibility:hidden;
}
.fltright { float: right; }
.fltlfeft { float: left; }
.fontincrease { font-size: 115%; }
.fontdecrease { font-size: 85%;	}
.underline {text-decoration: underline}

/*****************************************************************************************************/
/* This class is used to provide a tool tip when the mouse hovers over the element.
   Use syntax: <a class="imgtip" href="#"><span> Tip Text </span></a> 	*/

a.imgtip
{
    position:relative; /*this is the key*/
    z-index:1000; 
	background-color:#ccc;
    color:#000;
    text-decoration:none
}
a.imgtip:hover {z-index:1050; background-color:#FFF; }
a.imgtip span	{display: none;}
a.imgtip:hover span
{ /*the span will display just on :hover state*/
    display: block;
	position:absolute;
    top:200px; left:130px; 
	width:150px;
    border:1px solid #12678F;
    background-color: #B3C7F7;
	color: #004276;
    text-align: center;
}

/*****************************************************************************************************/